<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>RAIKO</Name>
        <NasaID>38852</NasaID>
        <Status>Not amateur satellite</Status>
        <OSCARNumber></OSCARNumber>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>1300000000000</Frequency>
                <Modes>
                    <Mode>384-500kbps</Mode>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
